## cutetube2-localvideos 0.0.1

=== debian/control ===
Source: cutetube2-localvideos
Section: user/multimedia
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Homepage: http://marxoft.co.uk/projects/cutetube2
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3

Package: cutetube2-localvideos
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, cutetube2, python-dbus
Description: A plugin for cuteTube2 providing access to local videos
XB-Maemo-Display-Name: cuteTube2-LocalVideos
