=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+
+
+
+
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	#qmake
 
 	touch configure-stamp
 
@@ -21,12 +26,20 @@
 build-stamp: configure-stamp  
 	dh_testdir
 
+	# Add here commands to compile the package.
+	qmake
+	$(MAKE)
+        #docbook-to-man debian/cutetube2-localvideos.sgml > cutetube2-localvideos.1
+
 	touch $@
 
 clean: 
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
+
+	# Add here commands to clean up after the build process.
+	#$(MAKE) clean
 
 	dh_clean 
 
@@ -36,9 +49,9 @@
 	dh_clean -k 
 	dh_installdirs
 
-	mkdir -p debian/cutetube2-localvideos/opt/cutetube2/plugins/localvideos
-	cp localvideos.plugin debian/cutetube2-localvideos/opt/cutetube2/plugins
-	cp localvideos.py localvideos.settings debian/cutetube2-localvideos/opt/cutetube2/plugins/localvideos
+	# Add here commands to install the package into debian/cutetube2-localvideos.
+	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/cutetube2-localvideos install
+
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -70,7 +83,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_shlibdeps # Uncomment this line for use without Qt Creator
+	# dh_shlibdeps # Uncomment this line for use without Qt Creator
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
