=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: cutetube2-localvideos
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, cutetube2 (>= 0.2.0)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A plugin for cuteTube2 providing access to local videos
 XSBC-Maemo-Display-Name: cuteTube2-LocalVideos
